export default function ({ route, redirect, app }) {
    //console.log("auth: " + $auth)
    console.log("app: " + app)
    if (route.path.includes('/flights')) {
        const REDIRECT_URL = '/login/?redirect=' + route.path
        if (!app.$cookies.get('email')) {
            redirect(REDIRECT_URL)
        }
    }
}